Web Intelligence Rich Client Error Trying to Use with System Upgrade

An error will appear when trying to log into Web Intelligence Rich Client if you have not upgraded.

The error message below will appear when a customer tries to log into Web Intelligence Rich Client (Webi) using the previous version.  They will need to install version in order to access Webi. 

"Your version of Web Intelligence Rich Client is not recent enough to connect to the system (ERR WIJ 50002).  You must upgrade your Web Intelligence Rich Client.  Contact your administrator."

Your version of Web Intelligence Rich Client is not recent enough to connect to the system (ERR WIJ 50002) You must upgrade your Web Intelligence Rich Client.

Please see the instructions below to manually install the latest version of Web Intelligence Rich Client.





Keywords:Webi, Web Intelligence Rich Client, error, system upgrade, DS, Decision Support, AITS, EDW, ERR WIJ 50002   Doc ID:85627
Owner:Stephanie A.Group:University of Illinois System
Created:2018-09-12 08:56 CSTUpdated:2018-09-17 14:53 CST
Sites:University of Illinois System
Feedback:  0   0